Adobe Animate Memory Corruption Vulnerability (APSB16-38)

漏洞类别:Local

漏洞等级:

漏洞信息

Design interactive animations with cutting-edge drawing tools and publish them to multiple platforms with Adobe Animate.

This update resolves a critical memory corruption vulnerability (CVE-2016-7866).

Affected Version
Adobe Animate 15.2.1.95 and earlier versions

漏洞危害

On successful exploitation an attacker can gain access of memory to perform malicious activity.

解决方案

Vendor has release update to address this vulnerability. Refer to APSB16-38

Patch:
Following are links for downloading patches to fix the vulnerabilities:

APSB16-38: Windows

APSB16-38: MAC OS X

Leave a Reply